{% extends 'blog.html' %}

{% block title %}{{post.name}}{% endblock %}

{% block section %}
<div class="post">
    <div class="post-heading">
        <div class="post-title">
            <h1>{{posts.subject}}</h1>
        </div>
        <div class="post-date">
            {{posts.created_at}}
        </div>
    </div>
    <div class="post-content">
        <p>{{posts.text}}</p>
    </div>

    <div class ="age">
        {{age}}
    </div>
</div>



</body>
</html>
{% endblock %}